<ActorFrame>
	<children>
		<ActorFrame 
			FOV="58"
			OnCommand="x,-270;y,-100;zoomy,0.985;;addx,-450;decelerate,0.75;addx,450"
			OffCommand="accelerate,0.75;addx,-450" 
		>
			<children>
				<AutoActor 
					File="right frame edge"
					OnCommand="x,-200;y,121;horizalign,left;zoomx,1"
					 
				/>
				<AutoActor 
					File="right frame middle" 
					OnCommand="x,-200+158;horizalign,left;zoomx,40"
				/>
			</children>
		</ActorFrame>
		<ActorFrame 
			OnCommand="y,1;addx,-500;decelerate,0.75;addx,500" 
			OffCommand="accelerate,0.75;addx,-500" 
		>
			<children>
				<BitmapText
					Text="ARTIST:"
					Font="_eurostile normal"
					OnCommand="ShadowLength,2;zoom,0.5;x,-415;y,-25;DiffuseAlpha,0.5"
				/>
				<BitmapText
					Text="BPM:"
					File="_eurostile normal"
					OnCommand="ShadowLength,2;zoom,.5;x,-220;y,-40;DiffuseAlpha,0.8"
				/>

			</children>
		</ActorFrame>
		<AutoActor 
			File="left frame"
			OnCommand="x,-50;y,1;addx,420;sleep,0.35;linear,0.5;addx,-420"
			OffCommand="decelerate,0.5;addx,420"
		/>
	</children>
</ActorFrame>
